/* MK grid system */

/*

griglia didefinizione delle dimensioni
partendo da un device piccolo
fino a schermi grandi
con larghezze massime stabilite a scaglioni
(calcolati i margini di barra di scorrimento)

iphone		0 ->	767
ipad		768 ->	1023
Desktop		1024 ->	1365
Desktop L	1366 ->	∞

*/

/* Classi e correzioni necessarie alla griglia */

.hidden {display:none;}

img {
	width:100%;
	height:auto;
}

.align_right {text-align: right;}
 
/* Dispositivi S (iphone) ed impostazioni BASE single-column */

.row {
	width:95%;
	position:relative;
	margin:0 auto;
	/* margin-bottom:40px; */
}

.column_full, .column_1-1,
.column_1-2,
.column_1-3,
.column_2-3,
.column_1-4,
.column_3-4,
.column_1-5,
.column_2-5,
.column_3-5,
.column_4-5,
.column_1-6,
.column_5-6,
.column_1-12 {
	width:98%;
	padding:0 1%;
	display:block;
	min-height:1px;
	/* margin-bottom:20px; */
}

/* eccezioni forzate per S */

@media (max-width: 767px) {

	.column_full, .column_1-1,
	.column_1-2,
	.column_1-3,
	.column_2-3,
	.column_1-4,
	.column_3-4,
	.column_1-5,
	.column_2-5,
	.column_3-5,
	.column_4-5,
	.column_1-6,
	.column_5-6,
	.column_1-12 {
		margin-bottom:30px;
	}
	
	.s_column_full, s_column_1-1 {
		float:left;
		width:98%;
	}

	.s_column_1-2 {
		float:left;
		width:48%;
	}	

	.s_column_1-3 {
		float:left;
		width:31%;
	}	

	.s_column_2-3 {
		float:left;
		width:64%;
	}	

	.s_column_1-4 {
		float:left;
		width:23%;
	}	

	.s_column_3-4 {
		float:left;
		width:73%;
	}	

	.s_column_1-5 {
		float:left;
		width:18%;
	}	

	.s_column_2-5 {
		float:left;
		width:38%;
	}	

	.s_column_3-5 {
		float:left;
		width:58%;
	}	

	.s_column_4-5 {
		float:left;
		width:78%;
	}	

	.s_column_1-6 {
		float:left;
		width:14%;
	}	

	.s_column_5-6 {
		float:left;
		width:81%;
	}
	
	.s_column_1-12 {
		float:left;
		width:6%;
	}
	
	.s_hidden {display:none;}
	.s_hidden.inline {display:none !important;}

}

/* Dispositivi M (iPad) ed impostazioni BASE multi-column */

@media (min-width: 768px) {

	.column_full, .column_1-1,
	.column_1-2,
	.column_1-3,
	.column_2-3,
	.column_1-4,
	.column_3-4,
	.column_1-5,
	.column_2-5,
	.column_3-5,
	.column_4-5,
	.column_1-6,
	.column_5-6,
	.column_1-12 {
		float:left;
	}
	
	.column_full, .column_1-1 {
		width:98%;
	}

	.column_1-2 {
		width:48%;
	}	

	.column_1-3 {
		width:31%;
	}	

	.column_2-3 {
		width:64%;
	}	

	.column_1-4 {
		width:23%;
	}	

	.column_3-4 {
		width:73%;
	}	

	.column_1-5 {
		width:18%;
	}	

	.column_2-5 {
		width:38%;
	}	

	.column_3-5 {
		width:58%;
	}	

	.column_4-5 {
		width:78%;
	}	

	.column_1-6 {
		width:14%;
	}	

	.column_5-6 {
		width:81%;
	}

	.column_1-12 {
		width:6%;
	}

}

@media (min-width: 768px) and (max-width: 1023px) {

	.row {
		width:750px;
	}
	
	/* eccezioni forzate per M */

	.m_column_full, .m_column_1-1 {
		width:98%;
	}

	.m_column_1-2 {
		width:48%;
	}	

	.m_column_1-3 {
		width:31%;
	}	

	.m_column_2-3 {
		width:64%;
	}	

	.m_column_1-4 {
		width:23%;
	}	

	.m_column_3-4 {
		width:73%;
	}	

	.m_column_1-5 {
		width:18%;
	}	

	.m_column_2-5 {
		width:38%;
	}	

	.m_column_3-5 {
		width:58%;
	}	

	.m_column_4-5 {
		width:78%;
	}	

	.m_column_1-6 {
		width:14%;
	}	

	.m_column_5-6 {
		width:81%;
	}
	
	.m_column_1-12 {
		width:6%;
	}

	.m_hidden {display:none;}
	.m_hidden.inline {display:none !important;}

}

/* Dispositivi L */

@media (min-width: 1024px) and (max-width: 1365px) {

	.row {
		width:989px;
	}

	/* eccezioni forzate per L */

	.l_column_full, .l_column_1-1 {
		width:98%;
	}

	.l_column_1-2 {
		width:48%;
	}	

	.l_column_1-3 {
		width:31%;
	}	

	.l_column_2-3 {
		width:64%;
	}	

	.l_column_1-4 {
		width:23%;
	}	

	.l_column_3-4 {
		width:73%;
	}	

	.l_column_1-5 {
		width:18%;
	}	

	.l_column_2-5 {
		width:38%;
	}	

	.l_column_3-5 {
		width:58%;
	}	

	.l_column_4-5 {
		width:78%;
	}	

	.l_column_1-6 {
		width:14%;
	}	

	.l_column_5-6 {
		width:81%;
	}

	.l_column_1-12 {
		width:6%;
	}
	
	.l_hidden {display:none;}
	.l_hidden.inline {display:none !important;}

}

/* Dispositivi XL */

@media (min-width: 1366px) {

	.row {
		width:1331px;
	}

	/* eccezioni forzate per XL */

	.xl_column_full, .xl_column_1-1 {
		width:98%;
	}

	.xl_column_1-2 {
		width:48%;
	}	

	.xl_column_1-3 {
		width:31%;
	}	

	.xl_column_2-3 {
		width:64%;
	}	

	.xl_column_1-4 {
		width:23%;
	}	

	.xl_column_3-4 {
		width:73%;
	}	

	.xl_column_1-5 {
		width:18%;
	}	

	.xl_column_2-5 {
		width:38%;
	}	

	.xl_column_3-5 {
		width:58%;
	}	

	.xl_column_4-5 {
		width:78%;
	}	

	.xl_column_1-6 {
		width:14%;
	}	

	.xl_column_5-6 {
		width:81%;
	}
	
	.xl_column_1-12 {
		width:6%;
	}
	
	.xl_hidden {display:none;}
	.xl_hidden.inline {display:none !important;}

}

/* Eccezione INLINE per vertical centered content */

.column_full.inline, .column_1-1.inline,
.column_1-2.inline,
.column_1-3.inline,
.column_2-3.inline,
.column_1-4.inline,
.column_3-4.inline,
.column_1-5.inline,
.column_2-5.inline,
.column_3-5.inline,
.column_4-5.inline,
.column_1-6.inline,
.column_5-6.inline,
.column_1-12.inline {
	display:inline-block;
	float:none;
	vertical-align: middle;
	margin-right: -0.5%;
}